<h3>Hei {{ application.first_name }}!</h3>

<p>Kiitos, hakemuksesi on vastaanotettu.</p>

<p>
    Jos haluat muuttaa tai perua hakemuksesi tai tiedustella muuta
    hakemukseesi liittyvää asiaa, lähetä sähköpostia osoitteeseen <a href="mailto:venepaikkavaraukset@hel.fi">venepaikkavaraukset@hel.fi</a>.
</p>

<b>Aika</b> {{ created_at }}<br/>

<b>Hakija</b> {{ application.first_name }} {{ application.last_name }}<br/>

{% if application.company_name %}
    <b>Yritys</b> {{ application.company_name }} ({{ application.business_id }})<br/>
{% endif %}

{% if application.berth_switch %}
    <hr/>
    <h4>Vaihtohakemus: Nykyinen satama</h4>
    <b>Satama:</b> {{ application.berth_switch.harbor.name }}<br/>
    <b>Laiturin tunnus:</b> {{ application.berth_switch.pier or "-" }}<br/>
    <b>Paikan numero:</b> {{ application.berth_switch.berth_number }}<br/>
    <b>Erityistoive:</b> {% if application.berth_switch.reason %}{{ application.berth_switch.reason.title }}{% else %}-{% endif %}<br/>
{% endif %}

<hr/>

<h4>Valitut satamat</h4>

<table>
    <tbody>
    {% for choice in harbor_choices %}
        <tr>
            <td><b>{{ choice.priority }}</b></td>
            <td>{{ choice.harbor.name }}</td>
        </tr>
    {% endfor %}
    </tbody>
</table>

{% if application.application_code %}
    <br/>
    <p><b>Hakukoodi:</b> {{ application.application_code }}</p>
{% endif %}

{% if application.accessibility_required %}
    <p>Esteetön paikka</p>
{% endif %}

<hr/>

<h4>Veneen tiedot</h4>

<table>
    <tbody>
    {% if application.boat_registration_number %}
        <tr>
            <td><b>Rekisterinumero</b></td>
            <td>{{ application.boat_registration_number }}</td>
        </tr>
    {% endif %}

    {% if application.boat_name %}
        <tr>
            <td><b>Nimi</b></td>
            <td>{{ application.boat_name }}</td>
        </tr>
        <tr>
            <td><b>Malli</b></td>
            <td>{ application.boat_model }}</td>
        </tr>
    {% endif %}

    <tr>
        <td><b>Pituus</b></td>
        <td>{{ application.boat_length }} m</td>
    </tr>
    <tr>
        <td><b>Leveys</b></td>
        <td>{{ application.boat_width }} m</td>
    </tr>

    {% if application.boat_draught %}
        <tr>
            <td><b>Syväys</b></td>
            <td>{{ application.boat_draught }} m</td>
        </tr>
    {% endif %}
    {% if application.boat_weight %}
        <tr>
            <td><b>Paino</b></td>
            <td>{{ application.boat_weight }} kg</td>
        </tr>
    {% endif %}
    </tbody>
</table>

{% if application.boat_propulsion %}
    <h4>Suuren aluksen tiedot</h4>

    <table>
        <tbody>
        <tr>
            <td><b>Käyttövoima</b></td>
            <td>{{ application.boat_propulsion }}</td>
        </tr>
        <tr>
            <td><b>Runkomateriaali</b></td>
            <td>{{ application.boat_hull_material }}</td>
        </tr>
        <tr>
            <td><b>Käyttötarkoitus</b></td>
            <td>{{ application.boat_intended_use }}</td>
        </tr>
        <tr>
            <td><b>Vuokra-aika</b></td>
            <td>{{ application.renting_period }}<br/>
                {{ application.rent_from }} - {{ application.rent_till }}</td>
        </tr>
        </tbody>
    </table>
{% endif %}

<p>
    Terveisin,<br/>
    Helsingin kaupungin venepaikkavaraukset
</p>
